./wip/lld, The LLVM Linker

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 4.0.0, Package name: lld-4.0.0, Maintainer: pkgsrc-users

lld - The LLVM Linker


Required to run:
[lang/llvm]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 2ec36514d742df3e1151814cba4546cdda597fd8
RMD160: 71a13e211501af16798e5fc02a0d9cb59af34ea8
Filesize: 578.836 KB

Version history: (Expand)